## haskell-xeno 0.6

=== debian/changelog ===
haskell-xeno (0.6-4) unstable; urgency=medium

  * Fix FTBFS on 32-bit arches

 -- Scott Talbert <swt@techie.net>  Mon, 31 Mar 2025 20:17:52 -0400

haskell-xeno (0.6-3) unstable; urgency=medium

  * Disable RTS -N to fix build on 32-bit arches

 -- Scott Talbert <swt@techie.net>  Sun, 30 Mar 2025 12:03:39 -0400

haskell-xeno (0.6-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 20:57:39 -0400

haskell-xeno (0.6-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 19:36:57 -0400
